@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");

@font-face {
  font-family: "Georgia";
  src: url("/public//assets/font/georgia-2-webfont/georgia.woff")
    format("truetype");
  font-weight: normal;
  font-style: normal;
}

.Georgia_heading {
  font-family: "Georgia", serif;
}

body {
  margin: 0px;
  padding: 0px;
  font-family: "Roboto", sans-serif !important;
  /* font-weight: 700 !important; */
}

body a {
  text-decoration: none !important;
}

[data-next-badge] {
  display: none !important;
}

.custom-container {
  margin: 0 5%;
}
.custom-wrapper {
  padding: 0 5%;
}

@media (max-width: 575px) {
  .custom-container {
    margin: 0 4%;
  }
}
